<?
include_once '../sys/inc/start.php';
include_once '../sys/inc/compress.php';
include_once '../sys/inc/sess.php';
include_once '../sys/inc/home.php';
include_once '../sys/inc/settings.php';
include_once '../sys/inc/db_connect.php';
include_once '../sys/inc/ipua.php';
include_once '../sys/inc/fnc.php';
include_once '../sys/inc/user.php';

only_reg();
$set['title']='Оповещения';
include_once '../sys/inc/thead.php';
title();

err();
echo "<div class='rekl'>\n";
echo "<img src='/style/left.gif' alt='' class='icon'/> <a href='/umenu.php'>Моe меню</a><br />\n";
echo "</div>\n";
echo "<img src='/img/bullet.png' alt=''> <a href='/zakl.php'>Закладки</a><br />\n";


echo "<img src='/img/bullet.png' alt=''> <a href='/ocenka.php'>Оценки фото</a> <br/>\n"; 

echo "<img src='/img/bullet.png' alt=''> <a href='/obsuzh.php'>Обсуждения у друзей</a> <br/>\n"; 


echo "<img src='/img/bullet.png' alt=''> <a href='/jurnal.php'>Уведомления</a> <br/>\n"; 

echo "<img src='/img/bullet.png' alt=''> <a href='/lenta.php'>Лента друзей</a> <br/>\n"; 


echo "<img src='/img/bullet.png' alt=''> <a href='/deist.php'>История действий</a><br/>\n";


echo "<img src='/img/bullet.png' alt=''> <a href='/who_rating.php'>История рейтинга</a><br/>\n";
echo "<div class='rekl'>\n";
echo "<img src='/style/left.gif' alt='' class='icon'/> <a href='/umenu.php'>Моe меню</a><br />\n";
echo "</div>\n";

include_once '../sys/inc/tfoot.php';
?>